﻿/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:310px;
}
#carousel {
  height:180px;
  width:324px;
/********************
 * прозорий фон transparent   *background-color:transparent;*
 ********************/
  /* останній параметр задає степінь прозорості від 0 до 1 */
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
	top: 0px;
	left: 2px;
}
.carousel-image {
  border:4;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  border:1px solid #5d5d5d;
  cursor:pointer;
}
.carousel-feature .carousel-caption {
  position:absolute;
  bottom:0;
  width:70%;
  background-color:#Fff;
}
.carousel-feature .carousel-caption p {
  margin:0;
  padding:5px;
  font-weight:bold;
  font-size:12px;
  color:white;
}

/********************
 * кількість фото 1 of 4 * текуча із  ** background-color:#4169e1;
 ********************/

.tracker-summation-container {
  position:absolute;
  color:#8000ff; /* колір номеру текучої із */
  right:140px;
  top:165px;
  padding:3px;
  margin:3px;
  background-color:transparent; /* фон текучої із */
}

/********************
 * кількість фото з виділенням активної топ - висота   *background-color:#4169e1;   **white
 * розміщення переліку картинок від 1 до 5. Цифри від 1 до 5
 ********************/

.tracker-individual-container {
  position:absolute;
  color:white;
  right:115px;
  top:-5px;
  padding:0;
  margin:0;
background-color:transparent;
}
.tracker-individual-container li {
  list-style:none;
}
/********************
 * кольори для номерів картинки фон шрифт активна     * background-color:#4169e1;  **white
 ********************/

.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:#0000ff; /** колір не активної **/
  text-align:center;
  background-color:transparent; /** фон не активної**/
}
/********************
 * кольори для номеру  текучої картинки     **white  ***#f41cefa;
 ********************/
.tracker-individual-container .tracker-individual-blip-selected {
  color:#9100f7; /** колір текучої **/
  font-weight:bold;
  background-color:#ffff00; /** фон текучої**/ 
}
#carousel-left {
  position:absolute;
  bottom:10px;
  left:70px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  bottom:10px;
  right:12px;
  cursor:pointer;
}